//---------------------------------------------------------------------------------------------
// Torque Game Builder
// Copyright (C) GarageGames.com, Inc.
//---------------------------------------------------------------------------------------------

if($platform $= "macos")
{
   new GuiCursor(DefaultCursor)
   {
      hotSpot = "4 4";
      renderOffset = "0 0";
      bitmapName = "~/gui/images/macCursor";
   };
} 
else 
{
   new GuiCursor(DefaultCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      //bitmapName = "~/gui/images/defaultCursor";
      bitmapName = "~/../resources/yardsaleArt/gui/cursor_finger";
   };
}


 new GuiCursor(pointCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      //bitmapName = "~/../resources/yardsaleArt/gui/defaultCursor";
      bitmapName = "~/../resources/yardsaleArt/gui/cursor_finger";
   };
 new GuiCursor(grabGreenCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      //bitmapName = "~/../resources/yardsaleArt/gui/defaultCursor_green";
      bitmapName = "~/../resources/yardsaleArt/gui/cursor_grab_green";
   };
   new GuiCursor(grabYellowCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      //bitmapName = "~/../resources/yardsaleArt/gui/defaultCursor_yellow";
      bitmapName = "~/../resources/yardsaleArt/gui/cursor_grab_yellow";
   };
   new GuiCursor(grabRedCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      //bitmapName = "~/../resources/yardsaleArt/gui/defaultCursor_red";
      bitmapName = "~/../resources/yardsaleArt/gui/cursor_grab_red";
   };